@mixin flex-col {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
@mixin flex-row {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
}
